#img{
float:left;
margin:0 10px 10px 0;
padding:0;
width:450px;
}

#data{
float:left;
margin:0;
padding:0;
width:220px;
}

#profile{
margin:0 0 10px 0;
width:220px;
}

#profile td{
padding:5px;
border-bottom:1px dotted #CCCCCC;
}

#mail{
margin:0;
padding:0;
text-align:center;
border:1px solid #666666;
}

#mail a{
display:block;
margin:0;
padding:10px;
text-decoration:none;
}

#pr{
border-top:1px solid #CCCCCC;
}

.pr{
background-color:#CCCCCC;
}

#pr td{
padding:5px;
width:668px;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
}